#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

puts"進路を考えてみましょう(山形県版)"
sleep(2)
puts"あなたの学年は?"
puts"1:中学生"
puts"2:高校生"

gakunen = gets.to_i

if gakunen == 1
  puts"何で考える?"
  puts"1:偏差値"
  puts"2:分野"
  puts"3:スポーツ"

  kangae = gets.to_i
  if == 1
    puts"あなたの偏差値は?"
    puts"1:75-70"
    puts"2:65-70"
    puts"3:60-65"
    puts"4:55-60"
    puts"5:50-55"
    puts"6:45-50"
    puts"7:40-45"
    puts"8:35-40"

    henyati = gets.to_i
    if henyati == 1
      puts"偏差値75ー70の学校"
      puts"1:山形東高校 探究科"
      puts"2:山形東高校 普通科"

      higasi = gets.to_i
      if higasi = gets.to_i
      end
    end
  end
end

